"SRSearch"="Søk";
"SRSmallerText"="Mindre tekst";
"SRURL"="URL";
"SRGoForward"="Vis neste side";
"fileName"="MainToolbar.strings";
"lang"="no";
"name"="Main Toolbar";
"SRReloadPage"="Last inn på nytt";
"SRGoHome"="Hjem";
"SRHideSidebar"="Skjul sidepanel";
"SRSidebar"="Sidepanel";
"SRShowSidebar"="Vis sidepanel";
"SRNewTab"="Ny fane";
"SRCloseTab"="Lukk fane";
"SRBiggerText"="Større tekst";
"SRStopLoading"="Stopp";
"SRSearchBy"="Søk med %@";
"SRCustomize"="Tilpass";
"SRBookmarkPage"="Bokmerkeside";
"SRGoBack"="Vis forrige side";
